{% extends "nav.twig" %}

{% block title %}
	Ajout d'un groupe de soutenance
{% endblock %}

{% block contenu %}
	<a href="{{ app.url_generator.generate('groupesoutenance') }}">
		<button class="btn btn-default">
			<i class="glyphicon glyphicon-arrow-left"></i> Annuler
		</button>
	</a>

	<form action="{{ app.url_generator.generate('ajout_groupesoutenance') }}" method="post" class="top_margin">
		<div class="form-group row">
			<label for="staticNom" class="col-sm-2 col-form-label"> Nom </label>
			<div class="col-sm-10">
		    	<input type="text" class="form-control" id="staticNom" placeholder="Nom" name="nom" required>
			</div>
		</div>

		<div class="form-group row">
			<label for="SelectEtu" class="col-sm-2 col-form-label"> Selectionner les étudiants </label>
			<div class="col-sm-10">
				<select multiple="multiple" class="form-control" id="SelectEtu" name="etudiants[]" required>
				{% for etu in etudiants %}
					<option value="{{etu.id}}"> {{ etu.prenom }} {{ etu.nom }} ({{groupe[etu.groupe]}}) </option>
				{% endfor %}
				</select>
			</div>
		</div>

		<div class="form-group row">
			<label for="SelectEvent" class="col-sm-2 col-form-label"> Selectionner l'événement </label>
			<div class="col-sm-10">
				<select class="form-control" id="SelectEvent" name="event">
				{% for event in events %}
					<option value="{{event.id}}"> {{ event.nom }} </option>
				{% endfor %}
				</select>
			</div>
		</div>

		<button type="submit" class="btn btn-success"> <i class="glyphicon glyphicon-ok"></i> Ajouter </button>
	</form>
{% endblock %}
